<<<<<<< HEAD ======= Float32Array | SDF-2D - v0.7.6 >>>>>>> 2454f2f37d581c69f5d0c844a028712ddbc0a1cc

### Hierarchy

- Float32Array

## Index

### Properties

- x
- y

## Properties

### x

x: number

<<<<<<< HEAD
- Defined in main.ts:23
=======
- Defined in main.ts:23
>>>>>>> 2454f2f37d581c69f5d0c844a028712ddbc0a1cc

### y

y: number

<<<<<<< HEAD
- Defined in main.ts:24
=======
- Defined in main.ts:24
>>>>>>> 2454f2f37d581c69f5d0c844a028712ddbc0a1cc